﻿@{
    ViewBag.Title = "Rental Cars";
}

<div class="jumbotron text-center">
    <h1>Rental Cars</h1>
    <p class="lead">Rental Cars este partenerul tau de încredere</p>
    <p><a href="https://asp.net" class="btn btn-primary btn-lg">Alege masina &raquo;</a></p>
</div>

<div class="row">
    <div class="col-md-4">
        <h2>Închiriază Mașina</h2>
        <p>
            Niciodată nu a fost mai ușor să închiriezi o mașină.
        </p>
        <p><a class="btn btn-default" href="https://go.microsoft.com/fwlink/?LinkId=301865">Oferte &raquo;</a></p>
    </div>
    <div class="col-md-4">
        <h2>Locații</h2>
        <p>Datorită rețelei extinse poți acum închiria sau preda mașina mult mai rapid și convenabil.</p>
        <p><a class="btn btn-default" href="https://go.microsoft.com/fwlink/?LinkId=301866">Arată Locații &raquo;</a></p>
    </div>
    <div class="col-md-4">
        <h2>Întrebări&Răspunsuri</h2>
        <p>Dacă nu ai găsit ceea ce cauți ne poți contacta la adresa......</p>
        <p><a class="btn btn-default" href="https://go.microsoft.com/fwlink/?LinkId=301867">Date Contact &raquo;</a></p>
    </div>
</div>